Managing Attachments
ASM API Quick Reference Guide
Managing Attachments
Getting a List of Attachments:
Method: GET
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/attachmentHeaders:
Content-Type: application/json,Authorization: Bearer {{Login_Token}}
Downloading Attachments:
Method: GET
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/attachment-download/<attachmentRef>Headers:
Authorization: Bearer {{Login_Token}}
Uploading Attachments:
Method: POST
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/attachmentHeaders:
Content-Type: application/json,Authorization: Bearer {{Login_Token}}Body: JSON data with fields such as
Data,Description,DescriptionHtml,Title,entityRef,name, andvisibleInPortal.
Last updated
Was this helpful?
